Bug 827865 - dvipdf loses some formatting
dvipdf loses some formatting
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
: 896211 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 07:12 EDT by Stas Sergeev
Modified: 2013-08-01 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 896211 (view as bug list)
Environment:
Last Closed: 2013-08-01 08:44:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
test dvi doc (272 bytes, application/x-dvi)
2012-06-03 07:12 EDT, Stas Sergeev
no flags Details

  None (edit)
Description Stas Sergeev 2012-06-03 07:12:09 EDT
Created attachment 588827 [details]
test dvi doc

Description of problem:
dvipdf loses page headings.

Version-Release number of selected component (if applicable):
ghostscript-9.04-7.fc16.x86_64

How reproducible:
Always

Steps to Reproduce:
1. xdvi tst.dvi (attached)
2. dvipdf tst.dvi
3. evince tst.pdf
  
Actual results:
Empty page!

Expected results:
The phrase "Right Heading" and the horizontal line below it.
You can see that from tst.dvi

Additional info:
Comment 1 Fedora End Of Life 2013-01-16 15:30:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Tim Waugh 2013-01-17 06:02:17 EST
*** Bug 896211 has been marked as a duplicate of this bug. ***
Comment 3 Stas Sergeev 2013-01-17 06:36:43 EST
(In reply to comment #2)
> *** Bug 896211 has been marked as a duplicate of this bug. ***
Thanks.

I was just following this obviously wrong comment of the
"End Of Life" bot:
---
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.
---
I think the message needs fixing.
Comment 4 Fedora End Of Life 2013-07-04 00:07:33 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 08:44:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.